@-webkit-keyframes animate-fade-in
{
   0% { opacity: 0;  }
   100% { opacity: 1;  }
}
@-moz-keyframes animate-fade-in
{
   0% { opacity: 0;  }
   100% { opacity: 1;  }
}
@keyframes animate-fade-in
{
   0% { opacity: 0;  }
   100% { opacity: 1;  }
}
@-webkit-keyframes animate-fade-in-down
{
   0% { -webkit-transform: translate(0px,-100px) rotate(0deg) ; opacity: 0;  }
   100% { -webkit-transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@-moz-keyframes animate-fade-in-down
{
   0% { -moz-transform: translate(0px,-100px) rotate(0deg) ; opacity: 0;  }
   100% { -moz-transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@keyframes animate-fade-in-down
{
   0% { transform: translate(0px,-100px) rotate(0deg) ; opacity: 0;  }
   100% { transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@-webkit-keyframes animate-fade-out
{
   0% { opacity: 1;  }
   100% { opacity: 0;  }
}
@-moz-keyframes animate-fade-out
{
   0% { opacity: 1;  }
   100% { opacity: 0;  }
}
@keyframes animate-fade-out
{
   0% { opacity: 1;  }
   100% { opacity: 0;  }
}
@-webkit-keyframes animate-flash
{
   0% { opacity: 1;  }
   25% { opacity: 0;  }
   50% { opacity: 1;  }
   75% { opacity: 0;  }
   100% { opacity: 1;  }
}
@-moz-keyframes animate-flash
{
   0% { opacity: 1;  }
   25% { opacity: 0;  }
   50% { opacity: 1;  }
   75% { opacity: 0;  }
   100% { opacity: 1;  }
}
@keyframes animate-flash
{
   0% { opacity: 1;  }
   25% { opacity: 0;  }
   50% { opacity: 1;  }
   75% { opacity: 0;  }
   100% { opacity: 1;  }
}
@-webkit-keyframes heartbeat-2
{
   0% { -webkit-transform: rotate(0deg) ;  }
   20% { -webkit-transform: rotate(0deg) scale(1.25,1.25) ;  }
   40% { -webkit-transform: rotate(0deg) scale(1.0,1.0) ;  }
   60% { -webkit-transform: rotate(0deg) scale(1.25,1.25) ;  }
   80% { -webkit-transform: rotate(0deg) scale(1.0,1.0) ;  }
   100% { -webkit-transform: rotate(0deg) scale(1.0,1.0) ;  }
}
@-moz-keyframes heartbeat-2
{
   0% { -moz-transform: rotate(0deg) ;  }
   20% { -moz-transform: rotate(0deg) scale(1.25,1.25) ;  }
   40% { -moz-transform: rotate(0deg) scale(1.0,1.0) ;  }
   60% { -moz-transform: rotate(0deg) scale(1.25,1.25) ;  }
   80% { -moz-transform: rotate(0deg) scale(1.0,1.0) ;  }
   100% { -moz-transform: rotate(0deg) scale(1.0,1.0) ;  }
}
@keyframes heartbeat-2
{
   0% { transform: rotate(0deg) ;  }
   20% { transform: rotate(0deg) scale(1.25,1.25) ;  }
   40% { transform: rotate(0deg) scale(1.0,1.0) ;  }
   60% { transform: rotate(0deg) scale(1.25,1.25) ;  }
   80% { transform: rotate(0deg) scale(1.0,1.0) ;  }
   100% { transform: rotate(0deg) scale(1.0,1.0) ;  }
}
a.style1
{
   color: #DCDCDC;
   font-weight: bold;
   text-decoration: none;
}
a.style1:visited
{
   color: #DCDCDC;
   text-decoration: none;
}
a.style1:active
{
   color: #DCDCDC;
   text-decoration: none;
}
a.style1:hover
{
   color: #EC8827;
   background: #223F61;
   text-decoration: none;
}
a.TextOnWhite
{
   color: #4169E1;
   background: #FFFFFF;
   font-weight: bold;
   text-decoration: none;
   -webkit-transition: all 300ms linear;
   transition: all 300ms linear;
   position: relative;
   display: inline-block;
}
a.TextOnWhite::after
{
   background: transparent;
   content: "";
   display: block;
   position: absolute;
   top: 100%;
   width: 100%;
   left: 0;
   height: 2px;
   background: #2E8B57;
   opacity: 0;
   -webkit-transform: translateY(10px);
   transform: translateY(10px);
   margin-top: 2px;
   -webkit-transition: all 300ms linear;
   transition: all 300ms linear;
}
a.TextOnWhite:hover::after
{
   background: #2E8B57;
   opacity: 1;
   -webkit-transform: translateY(0px);
   transform: translateY(0px);
}
a.TextOnWhite:visited
{
   color: #000080;
   font-style: italic;
   text-decoration: none;
}
a.TextOnWhite:active
{
   color: #FF0000;
   text-decoration: none;
   -webkit-text-shadow: 2px 2px 3px rgba(0,0,0,1.00);
   text-shadow: 2px 2px 3px rgba(0,0,0,1.00);
}
a.TextOnWhite:hover
{
   color: #2E8B57;
   background: #F5F5F5;
   text-decoration: none;
}
a.Any_Background_but_white
{
   color: #107896;
   font-weight: bold;
   text-decoration: none;
   -webkit-transition: all 300ms linear;
   transition: all 300ms linear;
   position: relative;
   display: inline-block;
}
a.Any_Background_but_white::after
{
   background: transparent;
   content: "";
   display: block;
   position: absolute;
   top: 100%;
   width: 100%;
   left: 0;
   height: 2px;
   background: #FF8C00;
   opacity: 0;
   -webkit-transform: translateY(10px);
   transform: translateY(10px);
   margin-top: 2px;
   -webkit-transition: all 300ms linear;
   transition: all 300ms linear;
}
a.Any_Background_but_white:hover::after
{
   background: #FF8C00;
   opacity: 1;
   -webkit-transform: translateY(0px);
   transform: translateY(0px);
}
a.Any_Background_but_white:visited
{
   color: #822466;
   font-style: italic;
   text-decoration: none;
}
a.Any_Background_but_white:active
{
   color: #02FF02;
   font-style: italic;
   text-decoration: none;
}
a.Any_Background_but_white:hover
{
   color: #FF8C00;
   font-weight: bold;
   text-decoration: none;
}
h1, .h1
{
   font-family: "Source Sans Pro";
   font-weight: 400;
   font-weight: 900;
   font-weight: normal;
   font-size: 64px;
   text-align: center;
   text-decoration: none;
   color: #212121;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2, .h2
{
   font-family: "Source Sans Pro";
   font-weight: 400;
   font-weight: 900;
   font-weight: normal;
   font-size: 48px;
   text-decoration: none;
   color: #212121;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3, .h3
{
   font-family: "Source Sans Pro";
   font-weight: 400;
   font-weight: 900;
   font-weight: normal;
   font-size: 29px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4, .h4
{
   font-family: "Source Sans Pro";
   font-weight: 400;
   font-weight: 900;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   color: #212121;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5, .h5
{
   font-family: "Source Sans Pro";
   font-weight: 400;
   font-weight: 900;
   font-weight: normal;
   font-size: 19px;
   text-decoration: none;
   color: #212121;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6, .h6
{
   font-family: "Source Sans Pro";
   font-weight: 400;
   font-weight: 900;
   font-weight: normal;
   font-size: 16px;
   text-decoration: none;
   color: #212121;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.CustomStyle
{
   font-family: "Source Sans Pro";
   font-weight: 400;
   font-weight: 600;
   font-size: 16px;
   text-decoration: none;
   color: #223F61;
   background-color: transparent;
}
.SansPro_Normal
{
   font-family: "Source Sans Pro";
   font-weight: 400;
   font-weight: 400;
   font-size: 17px;
   text-decoration: none;
   color: #212121;
   background-color: transparent;
}
.SansPro_SemiBold
{
   font-family: "Source Sans Pro";
   font-weight: 400;
   font-weight: 600;
   font-size: 17px;
   text-decoration: none;
   color: #212121;
   background-color: transparent;
}
.SansPro_Black
{
   font-family: "Source Sans Pro";
   font-weight: 400;
   font-weight: 900;
   font-size: 17px;
   text-decoration: none;
   color: #212121;
   background-color: transparent;
}
h6, .h6
{
   font-family: "Source Sans Pro";
   font-weight: 400;
   font-weight: 900;
   font-weight: normal;
   font-size: 16px;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
@media only screen and (min-width: 1024px) and (max-width: 1365px)
{
}
@media only screen and (min-width: 800px) and (max-width: 1023px)
{
}
@media only screen and (min-width: 767px) and (max-width: 799px)
{
}
@media only screen and (min-width: 480px) and (max-width: 766px)
{
}
@media only screen and (max-width: 479px)
{
}
